<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>在线商城后台管理</title>
<link rel="stylesheet" type="text/css" href="view/admin/style/basic.css" />
<script type="text/javascript" src="view/admin/js/basic.js"></script>
{literal}
<script type="text/javascript">
	function AddRecshop() {
		var fm = document.contentjs;		
		if(fm.title.value==0){
			alert('店铺名称不能为空！');	
			fm.title.focus();		
			return false;
		}
		if (fm.url.value == '') {
			alert('链接地址不得为空！');
			fm.url.focus();
			return false;
		}		
		if (fm.site_logo.value == '') {
			alert('店铺图片不得为空！');
			fm.url.focus();
			return false;
		}
		if (fm.info.value == '') {
			alert('店铺描述不得为空！');
			fm.url.focus();
			return false;
		}		
		return true;
	}
	</script>
{/literal}
</head>
<body>
<h2><a href="?a=recshop">返回列表</a>界面管理 -- 添加推荐皇冠店铺</h2>
<form method="post" name="contentjs" action="?a=recshop&m=add">	
	<input type="hidden" value="1" name="state" />	
	<div class="add_update">		
		<table cellspacing="0">			
			<tr>
				<td class="text_right">店铺名称：</td>
				<td class="text_left">
					<input type="text" class="text" name="title" /> <span></span>
				</td>
			</tr>
			<tr>
				<td class="text_right">链接地址：</td>
				<td class="text_left">
					<input type="text" class="text" name="url" /> <span>提示：请填写正确的链接地址</span>
				</td>
			</tr>
			<tr>
				<td class="text_right">皇冠等级：</td>
				<td class="text_left">
					<select id="level" name="level" style="width:120px;">						
							<option value="1">--请选择级别--</option>
							{html_options options=$level}				
					</select>
				</td>
			</tr>
			<tr>
				<td class="text_right">排　　序：</td>
				<td class="text_left">
					<input type="text" class="text" name="sort" value="10"/>
				</td>
			</tr>
			<tr>
				<td class="text_right">店铺图片：</td>
				<td class="text_left">
				
					<input type="hidden" name="sourcepath" class="text"/> 
					<input type="text" class="input-text" name="site_logo" class="text" readonly="readonly" value="" size=40 /> 
					<input type="button" value="上传缩略图" onclick="centerWindow('?a=upload&m=upfile&width=100&height=100','upfile','400','160')" />
					</br><img name="pic" src="" style="dispaly:none;"/> <span style="color:red;">（*不能为空，必须是jpg,gif,png，并且200k内）</span>					
				</td>
			</tr>
			<tr>
				<td class="text_right">店铺描述：</td>
				<td class="text_left">
					<textarea name="info"></textarea> <span class="middle">( * 200位以内 )</span>					
				</td>
			</tr>				
			<tr>
				<td></td>
				<td><input type="submit" name="send" value="新增推荐店铺" onclick="return AddRecshop();" class="submit level" /></td>
			</tr>
		</table>
	</div>
	
</form>


</body>
</html>